
body {
    background-color: aquamarine;
    color: #545454;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    max-width: 800px;
}

h1, h2, {
    color: #222;
    font-weight: 600;
    line-height: 1.3;
}

table {width: 100%}
table, th, td {
       border: 2px solid black;
       border-collapse: collapse;

}
.cela {border:5px solid blue;
width: 80px;
height: 50px;
text-align:middle;}
